Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 1057347 - Document change in Load Balancer technology for RHEL 7
Summary: Document change in Load Balancer technology for RHEL 7
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Enterprise Linux 7
Classification: Red Hat
Component: Documentation
Version: 7.0
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: rc
: ---
Assignee: Eliska Slobodova
QA Contact: Brandon Perkins
URL:
Whiteboard:
Depends On:
Blocks: 991114 1071358 1095933
TreeView+ depends on / blocked
 
Reported: 2014-01-23 21:20 UTC by John Harrigan
Modified: 2019-03-06 00:40 UTC (History)
4 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
: 1095933 (view as bug list)
Environment:
Last Closed: 2014-06-12 14:30:28 UTC
Target Upstream Version:


Attachments (Terms of Use)

Comment 13 Eliska Slobodova 2014-06-12 14:30:28 UTC
Closing; the book is now available online from here:

https://access.redhat.com/site/documentation/en-US/Red_Hat_Enterprise_Linux/7/html/7.0_Release_Notes/index.html


Note You need to log in before you can comment on or make changes to this bug.